/****  News Homepage View Styles  ****/

.news-homepage .field-content a::after {
     
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 0px #cccccc solid;
  margin-top: 10px;
 }
 
.news-homepage  .field-content a {
    display: inline-block;
    position: relative; 
    padding-bottom:5px;
    width:100%;
}

.news-homepage  .field-content {

    padding-bottom:0px;
    font-size:18px;
    font-weight:600;
    color: #466eaf;
    text-decoration:none;
    
}

.news-homepage .thumbnail {

    /**background-color: #e6e6e6;**/
    background-color: #fff;
    border: 0px solid #ddd;

}